pre.java {
  margin: 0 1.5em;
  padding: 1ex 1em;
}
pre.java, code.java {
  color: #fff8dc;
  background-color: #000000;
}
code.java .comment {
  /* font-lock-comment-face */
  color: #ffd700;
}
code.java .comment-delimiter {
  /* font-lock-comment-delimiter-face */
  color: #ffd700;
}
code.java .constant {
  /* font-lock-constant-face */
  color: #fa8072;
}
code.java .function-name {
  /* font-lock-function-name-face */
  color: #00fa9a;
}
code.java .keyword {
  /* font-lock-keyword-face */
  color: #00ffff;
}
code.java .string {
  /* font-lock-string-face */
  color: #ffa500;
}
code.java .type {
  /* font-lock-type-face */
  color: #ffff00;
}
code.java .variable-name {
  /* font-lock-variable-name-face */
  color: #ffa07a;
}

code.java a {
  color: inherit;
  background-color: inherit;
  font: inherit;
  text-decoration: inherit;
}
code.java a:hover {
  text-decoration: underline;
}
